body { font-family: myriad web pro,arial,helvetica,sans-serif; font-size: 14px; color: black; margin: 0; padding: 0; background-color: #fff; }
a:link { text-decoration: none; color: #00d; }
a:visited { text-decoration: none; color: #00d; }
a:hover { text-decoration: none; color: #e00; }
a:active { text-decoration: none; color: #e00; }

h1 { margin: 0 30px; font-size: 26px; font-weight: bold; }
h2 { font-size: 20px; font-weight: bold; margin-bottom: 10px; }
h3 { font-size: 16px; font-weight: bold; margin-top: 16px; margin-bottom: 4px; }

p { font-size: 16px; }
ul { position: relative; list-style-image: none; margin-left: 16px; padding: 0; }
ul li { margin: 8px 0; padding: 0; font-size: 16px; }

#container { position: relative; max-width: 1000px; margin: 0 auto; padding: 0px; background: url(graphics/bg_Netlist-home.jpg) top no-repeat; border-top: 1px solid #002a8e; }
#sub_heading { position: relative; margin-top:120px; }
#sub_heading h1 { position:absolute; bottom:5px; font-size:26px; font-weight:normal; }

#content_area { position: relative; background:#8ac; }
#content { position: relative; margin: 0 0 12px 0; padding: 0; }

#sub_heading { margin-top: 140px; }

#capability { display: block; position: relative; float: left; margin-left: 5px; margin-top: 0px; list-style-image: url(graphics/arrow_black.gif); }
#capability li { font-size: 20px; margin:4px 0; padding:0; }

#menu { position: relative; margin-top: 60px; margin-right:5px; width: 300px; float: right; z-index: 5; }
#menu ul { position: relative; list-style-type: none; list-style-image: none; }
#menu ul li { margin: 8px 0; }
#menu img { width: 140px; height: 35px; border: 0; }

#heading_home h1 { font-size: 18px; font-weight: normal; color: #fff; position: absolute; left: 80px; top: 6px; }
#logo { position: absolute; top: 20px; right: 20px; width: 281px; height: 87px; border-width: 0; }
.description {  position: relative; margin: 0; padding: 15px 30px 0px 30px; }
.description .column_1 { float: left; width: 450px; text-align: justify; }
.description .column_2 { float: right; width: 450px; text-align: justify; }
.description .column_center { width: 520px; margin: 0 auto; }

#content_panel { position: relative; margin:50px -3px 20px 30px; }

#description_panel { position: relative; }
#description_panel p { font-size:18px; }

#homepage_panel { position: relative; width:400px; margin:0 20px; float:right; }
#homepage_panel .row { position: relative; width:100%;  height:180px; }
#homepage_panel .thumb { width:180px; margin:3px; border:2px solid black; border-radius:5px; box-shadow:4px 4px 6px #888; display:block; position: absolute; z-index:1; }
#homepage_panel .first { right:50%;  }
#homepage_panel .last { right:0;  }

#footer { height: 56px; background: #68afff url(graphics/bg_Footer.jpg) top left no-repeat;  }
#footer div { position: relative; margin-top: 18px; }
#footer p { font-size: 13px; margin: 0; }

#footer .footer_menu { width: 420px; margin:0 auto; padding-top:16px; }
#footer .footer_menu ul { position: relative; list-style-type: none; list-style-image: none; margin: 0; text-align: center; }
#footer .footer_menu ul li { display: inline; }
#footer .footer_menu ul li span { font-size: 14px; font-weight: bold; color: #fff; margin: 0; padding: 0px 8px; }
#footer .footer_menu p { margin-top: 4px; text-align: center; }

#footer .communitybuilder { float: left; width: 180px; margin-left: 10px; font-size: 13px; text-align: left; }
#footer .graphics { float: right; width: 190px; margin-right: 10px; padding-top: 8px; font-size: 13px; text-align: right; }

#footer a:link { text-decoration: none; color: #000; }
#footer a:visited { text-decoration: none; color: #000; }
#footer a:hover { text-decoration: none; color: #e00; }
#footer a:active { text-decoration: none; color: #e00; }

#image_owner { float: right; margin: 18px 0 4px 16px; border: 2px solid white; }

/* CONTACT US PAGE */
#contact_form { width: 700px; margin: 40px auto; }
#contact_form .column_1 { float: left; width:300px; text-align: justify; }
#contact_form .column_2 { float: right; width:350px; text-align: justify; }
#contact_alert { color: #d00;  text-align: center; margin: 45px 0 12px 0; }
#contact_alert p { margin: 0 0 18px 0; }

#contact_form .data_row { margin-bottom: 8px; }
#contact_form .data_row p { margin: 0; }
#contact_form .submit_row { text-align: center; margin: 18px 0 36px 0; }

#contact_form .captcha_test { width:150px; margin:0 auto; }
#contact_form .captcha { display:table-cell; margin:0; padding:0; vertical-align:middle; }
#contact_form .captcha_plus { display:table-cell; width: 12px; font-size:1.3em; padding: 0 8px; vertical-align:middle; }
#contact_form .captcha_textbox { display:table-cell; width:50px; font-size:16px; margin:0 0 0 8px; vertical-align:middle; padding:0px; }
#contact_form .button { margin-top: 12px; }

.left { float:left; }
.right { float:right; }
.clear_both { clear: both; }
.clear_left { clear: left; }

.website_list { margin-top: 0; margin-bottom: 2px; }

.icon_row { margin: 30px auto; text-align:center; }
.icon_row img { margin:5px; border: 1px solid #aaa; }

.form_textbox { margin-bottom: 12px; }
.form_textbox p { margin: 0; }
.center { text-align: center; }
.alert { font-size: 15px; font-weight: bold; color: #b00; text-align: center; margin-top: 20px; }

#ribbon_1 img {  }
#ribbon_2 img {  }
#ribbon_3 img {  }

.ribbon { position: relative; width: 980px; height: 128px; margin: 25px auto 0 auto; }
.ribbon h2 { margin: 0 20px;  font-size: 26px; font-weight: normal; }

.ribbon_table { position: relative; }
.ribbon_table td div { width: 80px; height: 0; margin: 3px auto; overflow: hidden; }

.thumb img { display: block; position: relative; border: 1px solid #888; }
.panel { position: relative; z-index: 10; }
.show { border: 1px solid #aaa; padding: 0px; background-color: #d8e6f2; }
.show h4 { font-size: 13px; font-weight: bold; color: #fff; background: #003293; margin: 0; padding: 3px 6px; }
.show p { position: relative; margin: 4px 0; padding: 0 6px; }
.show ul { position: relative; margin-left: 20px; margin-top: 4px; padding: 0 6px; list-style-image: url(graphics/arrow_show.gif); }
.show ul li { margin: 2px 0px; }
.credits { font-size: 11px; }

